Bug 9987 - fetchmailconf: 'Test Fetchmail' GUI doesn't work with fetchmail password prompt
Summary: fetchmailconf: 'Test Fetchmail' GUI doesn't work with fetchmail password prompt
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fetchmail   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-05 19:26 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 10:42:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2000-03-05 19:26:16 UTC
To reproduce the problem:

Create a server/user configuration.  Supply the password info in the user
options dialog ... write the .fetchmailrc ... press the "Test
Configuration" ... the test WILL succeed ... go to the user options dialog
... remove the password info ... save the configuration ... press the "Test
Configuraion" ... the test will NOT succeed ... the test fetchmail process
is waiting for the password info to be passed to it, but the tcl interface
doesn't prompt for that info and won't pass it and so the test will not
complete ...

Comment 1 Bernhard Rosenkraenzer 2000-08-08 10:42:20 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.